Get plan, entitlements, usage and billing status
GET
/orgs/{organizationId}/billingGet plan, entitlements, usage and billing status. Payment changes require completion in Dodo's hosted flow.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= length <= 256Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/billing"{ "data": "string", "meta": { "requestId": "string", "replayed": true }}